X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Does Firefox 48 work with OS X 10.7.5 or not--you say both no and yes.

Kuphostiwe

Mozilla's web site says this: Firefox 48.0 System Requirements for Mac Operating Systems • Mac OS X 10.9 • Mac OS X 10.10 • Mac OS X 10.11

But also says this:

The Firefox version 48 release in August 2016 will be the last Firefox version to receive new feature or security updates on OS X systems that are no longer supported by Apple: OS X 10.6, 10.7 and 10.8. Starting with the Firefox version 49 release in September 2016, Firefox is no longer supported on OS X systems below 10.9.

So is Firefox 48 supposed to work on my OS X 10.7 or not? (I ask this because of a web site that works with Safari but not with Firefox 48.) Should I regress to version 47? Should I regress to ESR 45? If so, what happened to 46 and 47?

Mozilla's web site says this: Firefox 48.0 System Requirements for Mac Operating Systems • Mac OS X 10.9 • Mac OS X 10.10 • Mac OS X 10.11 But also says this: The Firefox version 48 release in August 2016 will be the last Firefox version to receive new feature or security updates on OS X systems that are no longer supported by Apple: OS X 10.6, 10.7 and 10.8. Starting with the Firefox version 49 release in September 2016, Firefox is no longer supported on OS X systems below 10.9. So is Firefox 48 supposed to work on my OS X 10.7 or not? (I ask this because of a web site that works with Safari but not with Firefox 48.) Should I regress to version 47? Should I regress to ESR 45? If so, what happened to 46 and 47?

Isisombululo esikhethiwe

Firefox 46.0 and 47.0 are EOL and not supported.

https://www.mozilla.org/en-US/firefox/48.0/system-requirements/ https://www.mozilla.org/en-US/firefox/47.0/system-requirements/

Hmm not sure why they omitted the OSX 10.6, 10.7, 10.8 on the page for Firefox 48.0 as the Mac requirements is still the same as Firefox 47.0. It is Firefox 49.0 that requires OSX 10.9 or newer.

See https://support.mozilla.org/en-US/kb/firefox-osx

The current Firefox 48.0 Released on Aug 2nd still works on OSX 10.7.5 however once Firefox 49.0 is released the Firefox 48.0 is EOL so in order to still get security updates for Firefox you can use the Firefox 45 ESR branch.

ESR channel builds generally get eight updates as 45.8.0 esr will be out when Firefox 53.0 is released. The 45.8.0 esr will then be the last unless Mozilla extends support to help Mac OSX 10.6, 10.7, 10.8 users for a while longer. https://www.mozilla.org/firefox/organizations/all/

Funda le mpendulo ngokuhambisana nalesi sihloko 6

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • A plugin to detect whether the Adobe Application Manager is installed on this machine.
  • Garmin Communicator Plug-in Version 4.1.0.0
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • Shockwave Flash 22.0 r0

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:48.0) Gecko/20100101 Firefox/48.0

Eminye Imininingwane

Tyler Downer
  • Top 25 Contributor
  • Moderator
1530 izisombululo 10669 izimpendulo
Kuphostiwe

Firefox 48 will be the last to support 10.7. You should update to a more modern version of Mac if possible. http://www.apple.com/osx/how-to-upgrade/

Firefox 48 will be the last to support 10.7. You should update to a more modern version of Mac if possible. http://www.apple.com/osx/how-to-upgrade/
James
  • Moderator
1595 izisombululo 11242 izimpendulo
Kuphostiwe

Isisombululo Esikhethiwe

Firefox 46.0 and 47.0 are EOL and not supported.

https://www.mozilla.org/en-US/firefox/48.0/system-requirements/ https://www.mozilla.org/en-US/firefox/47.0/system-requirements/

Hmm not sure why they omitted the OSX 10.6, 10.7, 10.8 on the page for Firefox 48.0 as the Mac requirements is still the same as Firefox 47.0. It is Firefox 49.0 that requires OSX 10.9 or newer.

See https://support.mozilla.org/en-US/kb/firefox-osx

The current Firefox 48.0 Released on Aug 2nd still works on OSX 10.7.5 however once Firefox 49.0 is released the Firefox 48.0 is EOL so in order to still get security updates for Firefox you can use the Firefox 45 ESR branch.

ESR channel builds generally get eight updates as 45.8.0 esr will be out when Firefox 53.0 is released. The 45.8.0 esr will then be the last unless Mozilla extends support to help Mac OSX 10.6, 10.7, 10.8 users for a while longer. https://www.mozilla.org/firefox/organizations/all/

Firefox 46.0 and 47.0 are EOL and not supported. https://www.mozilla.org/en-US/firefox/48.0/system-requirements/ https://www.mozilla.org/en-US/firefox/47.0/system-requirements/ Hmm not sure why they omitted the OSX 10.6, 10.7, 10.8 on the page for Firefox 48.0 as the Mac requirements is still the same as Firefox 47.0. It is Firefox '''49.0''' that requires OSX 10.'''9''' or newer. See https://support.mozilla.org/en-US/kb/firefox-osx The current Firefox 48.0 Released on Aug 2nd still works on OSX 10.7.5 however once Firefox 49.0 is released the Firefox 48.0 is EOL so in order to still get security updates for Firefox you can use the Firefox 45 ESR branch. ESR channel builds generally get eight updates as 45.8.0 esr will be out when Firefox 53.0 is released. The 45.8.0 esr will then be the last unless Mozilla extends support to help Mac OSX 10.6, 10.7, 10.8 users for a while longer. https://www.mozilla.org/firefox/organizations/all/

Okulungisiwe ngu James